Gradle version increasing

Is there any chance to upgrade jitsi gradle’s version increasing 4.10.1 to higher versions like 6.0.1 I am trying to combine jitsi react native project and native project. My native project requires higher gradle version but when I increase gradle version in that time jitsi is not working. Do you know any solutions